﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Viewing Scheduled Reports</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Viewing Scheduled Reports</h1>
        <p style="text-align: left;">Saviynt Identity Governance and Administration (IGA) provides scheduled&#160;reports for detective and preventive control actions.&#160;</p>
        <p style="text-align: left;">When you perform a detective control or preventive control action in any records in Analytics Version 2 (or V2), IGA saves the history of those actions and sends a scheduled report to the user.</p>
        <p style="text-align: left;">The following reports are sent&#160;to you on a periodic basis:</p>
        <ul style="text-align: left;">
            <li>A report of all the actions in the user's AWS account for detective control actions.</li>
            <li>A report of all the actions&#160;in the user's AWS account for preventive control actions.</li>
        </ul>
    </body>
</html>